; This INI file is used for automatically load UI Language according to system configuration

[LANGUAGE]
; For English
0x0009  = en
; English (United States) - en-US
0x0409  = en
; English (United Kingdom) - en-GB
0x0809  = en
; English (Australia) - en-AU
0x0C09  = en 
; English (Canada) - en-CA
0x1009  = en
; English (New Zealand) - en-NZ
0x1409  = en
; English (Ireland) - en-IE
0x1809  = en
; English (South Africa) - en-ZA
0x1C09  = en
; English (Jamaica) - en-JM
0x2009  = en
; English (Caribbean) - en-029
0x2409  = en
; English (Belize) - en-BZ
0x2809  = en
; English (Trinidad and Tobago) - en-TT
0x2C09  = en
; Windows 98/Me, Windows 2000 and later: English (Zimbabwe) - en-ZW
0x3009  = en
; Windows 98/Me, Windows 2000 and later: English (Philippines) - en-PH
0x3409  = en
; Windows Vista and later: English (Singapore) - en-SG
0x4809 = en

; For Japanese
0x0011 = ja
; Japanese (Japan) - ja-JP
0x0411 = ja

; for Simplified Chinese
0x0004 = zh_cn
; Chinese (PRC) - zh-CN
0x0804 = zh_cn
; Chinese (Singapore) - zh-SG
0x1004 = zh_cn

; for Traditional Chinese
; Chinese (Taiwan) - zh-TW
0x0404 = zh_tw
; Chinese (Hong Kong SAR, PRC) - zh-HK
0x0C04 = zh_tw
; Windows 98/Me, Windows XP and later: Chinese (Macao SAR) - zh-MO
0x1404 = zh_tw
; Chinese (Traditional) - zh-CHT
0x7C04 = zh_tw

; for French
0x000C = fr
; French (France) - fr-FR
0x040C = fr
; French (Belgium) - fr-BE
0x080C = fr
; French (Canada) - fr-CA
0x0C0C = fr
; French (Switzerland) -  fr-CH
0x100C = fr
; French (Luxembourg) - fr-LU
0x140C = fr
; French (Monaco) - fr-MC
0x180C = fr

; for German
0x0007 = de
; German (Germany) - de-DE
0x0407 = de
; German (Austria) - de-AT
0x0C07 = de
; German (Switzerland) - de-CH
0x0807 = de
; German (Luxembourg) - de-LU
0x1007 = de
; German (Liechtenstein) -  de-LI
0x1407 = de

; for Portuguese
0x0016 = br
; Portuguese (Brazil) - pt-BR
0x0416 = br
; Portuguese (Portugal) - pt-PT
0x0816 = br

; for Czech - cs-CZ
0x0005 = cz
0x0405 = cz

; for Hungarian - hu-HU
0x000e = hu
0x040e = hu

; for Italian
0x0010 = it
; Italian (Italy) - it-IT
0x0410 = it
; Italian (Switzerland) - it-CH
0x0810 = it

; for Russian
0x0019 = ru
; Russian (Russia) - ru-RU
0x0419 = ru

; for Turkish
0x001f = tr
; Turkish (Turkey) - tr-TR
0x041f = tr

; for Arabic
0x0001 = ar
;  Arabic (Saudi Arabia) 
0x0401 = ar
; Arabic (Iraq) 
0x0801 = ar
; Arabic (Egypt) 
0x0c01 = ar
; Arabic (Libya) 
0x1001 = ar
; Arabic (Algeria) 
0x1401 = ar
; Arabic (Morocco) 
0x1801 = ar
; Arabic (Tunisia) 
0x1c01 = ar
; Arabic (Oman) 
0x2001 = ar
; Arabic (Yemen) 
0x2401 = ar
; Arabic (Syria) 
0x2801 = ar
; Arabic (Jordan) 
0x2c01 = ar
; Arabic (Lebanon) 
0x3001 = ar
; Arabic (Kuwait) 
0x3401 = ar
; Arabic (U.A.E.) 
0x3801 = ar
; Arabic (Bahrain) 
0x3c01 = ar
; Arabic (Qatar) 
0x4001 = ar

; for Polish
0x0015 = pl
0x0415 = pl

; for Danish
0x0006 = da
0x0406 = da

; for Finnish suomi
0x000B = fi
0x040B = fi

; For Spanish
0x000A = es
; Spanish (Traditional Sort)
0x040A = es
; Spanish (Mexican)
0x080A = es
; Spanish (Modern Sort)
0x0C0A = es
; Spanish (Guatemala)
0x100A = es
; Spanish (Costa Rica)
0x140A = es
; Spanish (Panama)
0x180A = es
; Spanish (Dominican Republic)
0x1C0A = es
; Spanish (Venezuela)
0x200A = es
; Spanish (Colombia)
0x240A = es
; Spanish (Peru)
0x280A = es
; Spanish (Argentina)
0x2C0A = es
; Spanish (Ecuador)
0x300A = es
; Spanish (Chile)
0x340A = es
; Spanish (Uruguay)
0x380A = es
; Spanish (Paraguay)
0x3C0A = es
; Spanish (Bolivia)
0x400A = es
; Spanish (El Salvador)
0x440A = es
; Spanish (Honduras)
0x480A = es
; Spanish (Nicaragua) 
0x4C0A = es
; Spanish (Puerto Rico)
0x500A = es

; Sweden
0x001D = sv
0x041D = sv
0x081D = sv

; Romania
0x0018 = ro
0x0418 = ro

; Netherlands
0x0013 = nl
0x0413 = nl

; for Bulgarian
0x0002 = bg
; Bulgarian (Bulgaria) - bg-BG
0x0402 = bg

; for Greek
0x0008 = el
0x0408 = el

; for Estonian
0x0025 = ee
0x0425 = ee

; for Georgian (Kartuli)
0x0437 = ka